/* /Views/Shared/_Layout.cshtml.rz.scp.css */
.page[b-6k8yi76mp4] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-6k8yi76mp4] {
    flex: 1;
}

.sidebar[b-6k8yi76mp4] {
    background-color: darkslateblue;
}

.top-row[b-6k8yi76mp4] {
    background-color: #f7f7f7;
    border-bottom: 1px solid darkslateblue;
    justify-content: flex-start;
    display: flex;
    align-items: center;
}

    .top-row[b-6k8yi76mp4]  a, .top-row[b-6k8yi76mp4]  {
        white-space: break-spaces;
        text-decoration: none;
    }

        .top-row[b-6k8yi76mp4]  a:first-child {
            overflow: hidden;
            text-overflow: ellipsis;
        }

@media (max-width: 800.98px) {
    .top-row[b-6k8yi76mp4] {
        justify-content: space-between;
        padding: 0 1rem;
    }

        .top-row[b-6k8yi76mp4]  a, .top-row[b-6k8yi76mp4]  {
            margin-left: 0;
        }

    .top-row[b-6k8yi76mp4], article[b-6k8yi76mp4] {
        padding-left: 0.5rem !important;
        padding-right: 0.5rem !important;
    }
}

@media (min-width: 801px) {
    .page[b-6k8yi76mp4] {
        flex-direction: row;
    }

    .sidebar[b-6k8yi76mp4] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-6k8yi76mp4] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

        .top-row.auth[b-6k8yi76mp4]  a:first-child {
            flex: 1;
            text-align: right;
            width: 0;
        }

    .top-row[b-6k8yi76mp4], article[b-6k8yi76mp4] {
        padding-left: 0.5rem !important;
        padding-right: 0.5rem !important;
    }
}
/* /Views/Shared/_NavMenu.cshtml.rz.scp.css */
.navbar-toggler[b-zby1t6ys4e] {
    appearance: none;
    cursor: pointer;
    width: 3.5rem;
    height: 2.5rem;
    color: white;
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") no-repeat center/1.75rem rgba(255, 255, 255, 0.1);
}

    .navbar-toggler:checked[b-zby1t6ys4e] {
        background-color: rgba(255, 255, 255, 0.5);
    }

.top-row[b-zby1t6ys4e] {
    height: 3.5rem;
    background-color: darkslateblue;
}

.navbar-title[b-zby1t6ys4e] {
    padding: 0.75em 0.25em 0.25em 0.75rem;
    color: #d7d7d7;
    font-size: 1.25rem;
    font-weight: bold;
}

    .navbar-title a[b-zby1t6ys4e] {
        color: white;
        text-decoration: none;
    }

.bi[b-zby1t6ys4e] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: 0.75rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.bi-list-nested[b-zby1t6ys4e] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.5 11.5A.5.5 0 0 1 5 11h10a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 1 3h10a.5.5 0 0 1 0 1H1a.5.5 0 0 1-.5-.5z'/%3E%3C/svg%3E");
}

.bi-box-arrow-in-right[b-zby1t6ys4e] {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-box-arrow-in-right' viewBox='0 0 16 16'><path fill-rule='evenodd' d='M6 3.5a.5.5 0 0 1 .5-.5h8a.5.5 0 0 1 .5.5v9a.5.5 0 0 1-.5.5h-8a.5.5 0 0 1-.5-.5v-2a.5.5 0 0 0-1 0v2A1.5 1.5 0 0 0 6.5 14h8a1.5 1.5 0 0 0 1.5-1.5v-9A1.5 1.5 0 0 0 14.5 2h-8A1.5 1.5 0 0 0 5 3.5v2a.5.5 0 0 0 1 0z'/><path fill-rule='evenodd' d='M11.854 8.354a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H1.5a.5.5 0 0 0 0 1h8.793l-2.147 2.146a.5.5 0 0 0 .708.708z'/></svg>")
}

.bi-box-arrow-in-left[b-zby1t6ys4e] {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-box-arrow-in-left' viewBox='0 0 16 16'><path fill-rule='evenodd' d='M10 3.5a.5.5 0 0 0-.5-.5h-8a.5.5 0 0 0-.5.5v9a.5.5 0 0 0 .5.5h8a.5.5 0 0 0 .5-.5v-2a.5.5 0 0 1 1 0v2A1.5 1.5 0 0 1 9.5 14h-8A1.5 1.5 0 0 1 0 12.5v-9A1.5 1.5 0 0 1 1.5 2h8A1.5 1.5 0 0 1 11 3.5v2a.5.5 0 0 1-1 0z'/><path fill-rule='evenodd' d='M4.146 8.354a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L5.707 7.5H14.5a.5.5 0 0 1 0 1H5.707l2.147 2.146a.5.5 0 0 1-.708.708z'/></svg>")
}

.bi-list[b-zby1t6ys4e] {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list' viewBox='0 0 16 16'><path fill-rule='evenodd' d='M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5m0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5m0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5'/></svg>")
}

.bi-house[b-zby1t6ys4e] {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-house' viewBox='0 0 16 16'><path d='M8.707 1.5a1 1 0 0 0-1.414 0L.646 8.146a.5.5 0 0 0 .708.708L2 8.207V13.5A1.5 1.5 0 0 0 3.5 15h9a1.5 1.5 0 0 0 1.5-1.5V8.207l.646.647a.5.5 0 0 0 .708-.708L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293zM13 7.207V13.5a.5.5 0 0 1-.5.5h-9a.5.5 0 0 1-.5-.5V7.207l5-5z'/></svg>")
}

.nav-item[b-zby1t6ys4e] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-zby1t6ys4e] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-zby1t6ys4e] {
        padding-bottom: 1rem;
    }

    .nav-item[b-zby1t6ys4e]  .nav-link {
        color: #d7d7d7;
        background: none;
        border: none;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
        width: 100%;
        text-decoration: none;
    }

    .nav-item[b-zby1t6ys4e]  a.active {
        background-color: rgba(255,255,255,0.37);
        color: white;
    }

    .nav-item[b-zby1t6ys4e]  .nav-link:hover {
        background-color: rgba(255,255,255,0.1);
        color: white;
    }

.nav-scrollable[b-zby1t6ys4e] {
    display: none;
}

.navbar-toggler:checked ~ .nav-scrollable[b-zby1t6ys4e] {
    display: block;
}

@media (min-width: 801px) {
    .navbar-toggler[b-zby1t6ys4e] {
        display: none;
    }

    .nav-scrollable[b-zby1t6ys4e] {
        /* Never collapse the sidebar for wide screens */
        display: block;
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
